automation-cloud
latest
false
Important :
Veuillez noter que ce contenu a été localisé en partie à l’aide de la traduction automatique. La localisation du contenu nouvellement publié peut prendre 1 à 2 semaines avant d’être disponible.
UiPath logo, featuring letters U and I in white

Guide d'administration d'Automation Cloud

Dernière mise à jour 20 mars 2026

Get Bulk User Allocations from Group

Retrieves the list of users who have acquired licenses from a specific group. Requires an external application with the OrganizationAdmin or LicenseRead policy.

Point de terminaison de l’API

GET https://cloud.uipath.com/{organizationName}/lease_/api/account/{organizationId}/user-license/group/{groupId}/bulk-users

En-têtes de requête.

--header 'Authorization: Bearer {access_token}'

Paramètres de chemin d'accès

Paramètre du chemin d'accèsType de donnéesDescription

organizationId

(requis)

GUIDL'ID de l'organisation dans laquelle réside votre locataire.
groupId (requis) Chaîne de caractères (string)The group ID.

Paramètres de requête

All query parameters are optional and used for pagination.

ParamètreSaisie de texteDescription

skip

EntierOffset in results list
topEntierNumber of results to return. Maximum: 50.
sortByChaîne de caractères (string)Field name for ordering. Use UpperCamelCase C# property names.
sortOrderChaîne de caractères (string)Sort direction. Accepted values: asc, desc.

Réponses

200 OK - returns the users who have acquired licenses from the specified group.
404 - organization or group does not exist.
{
  "results": [
    {
      "id": "string",
      "email": "string",
      "name": "string",
      "surname": "string",
      "displayName": "string",
      "lastInUse": "2026-01-01T00:00:00Z",
      "userBundleLicenses": ["string"],
      "orphan": false
    }
  ],
  "totalCount": 0
}{
  "results": [
    {
      "id": "string",
      "email": "string",
      "name": "string",
      "surname": "string",
      "displayName": "string",
      "lastInUse": "2026-01-01T00:00:00Z",
      "userBundleLicenses": ["string"],
      "orphan": false
    }
  ],
  "totalCount": 0
}

Exemple de requête

curl --location --request GET 'https://cloud.uipath.com/my-org/lease_/api/account/1234/user-license/group/group-01/bulk-users' --header 'Authorization: Bearer {access_token}'curl --location --request GET 'https://cloud.uipath.com/my-org/lease_/api/account/1234/user-license/group/group-01/bulk-users' --header 'Authorization: Bearer {access_token}'

Cette page vous a-t-elle été utile ?

Connecter

Besoin d'aide ? Assistance

Vous souhaitez apprendre ? UiPath Academy

Vous avez des questions ? UiPath Forum

Rester à jour